Results 1 to 8 of 8
  1. #1
    EmuTalk Member
    Join Date
    Mar 2017
    Posts
    4
    Mentioned
    0 Post(s)

    OpenEmu v1.04 - games won't start

    I just bought an older iMac (Intel Core 2 Duo) running the last possible OSX version 10.8. Only OpenEmu v1.04 or lower is working on this machine, all newer versions need at least OSX 10.11.

    It looks like v1.04 (and all other lower versions) is starting/running well, that means I can click through the starting sequence and enter the main window. It is also possible to load any bios and import/launch roms. BUT it is not possible to start them: I tried different games on different platforms, but the result is always the same: Black screen/window, nothing happens, not even any error message is coming up.

    Anybody who has an idea what's wrong or what to do to get OpenEmu v1.04 back to work?

  2. #2
    Moderator azoreseuropa's Avatar
    Join Date
    Aug 2002
    Posts
    2,281
    Mentioned
    4 Post(s)
    Quote Originally Posted by Beimer View Post
    I just bought an older iMac (Intel Core 2 Duo) running the last possible OSX version 10.8. Only OpenEmu v1.04 or lower is working on this machine, all newer versions need at least OSX 10.11.

    It looks like v1.04 (and all other lower versions) is starting/running well, that means I can click through the starting sequence and enter the main window. It is also possible to load any bios and import/launch roms. BUT it is not possible to start them: I tried different games on different platforms, but the result is always the same: Black screen/window, nothing happens, not even any error message is coming up.

    Anybody who has an idea what's wrong or what to do to get OpenEmu v1.04 back to work?
    Why don't you talk to the developr at : https://github.com/OpenEmu/OpenEmu/issues

    Register and ask them in an issues at the link above. They always answered my question. Great team and friendly.
    Model: MacBook Pro with a Retina, Mid 2014 (Purchased in March 28, 2015) -- macOS Sierra 10.12.6
    CPU: 2.6 GHz Intel Core i5
    Memory: 8 GB 1600 MHz DDR3
    Graphic Card: Intel Iris 1536 MB

    iPhone 6+ - iOS 11.0

  3. #3
    EmuTalk Member
    Join Date
    Mar 2017
    Posts
    4
    Mentioned
    0 Post(s)
    Quote Originally Posted by azoreseuropa View Post
    Why don't you talk to the developr at : https://github.com/OpenEmu/OpenEmu/issues

    Register and ask them in an issues at the link above. They always answered my question. Great team and friendly.
    I already did - but the developer just deactivated my post and mentioned that this (older) version of OpenEmu is not supported any more. OK, but not that great service in this case...

  4. #4
    Moderator azoreseuropa's Avatar
    Join Date
    Aug 2002
    Posts
    2,281
    Mentioned
    4 Post(s)
    Quote Originally Posted by Beimer View Post
    I already did - but the developer just deactivated my post and mentioned that this (older) version of OpenEmu is not supported any more. OK, but not that great service in this case...
    Oh.. an older version of OpenEmu is no longer available so you will have to move to a newer PC for a newer version.
    Model: MacBook Pro with a Retina, Mid 2014 (Purchased in March 28, 2015) -- macOS Sierra 10.12.6
    CPU: 2.6 GHz Intel Core i5
    Memory: 8 GB 1600 MHz DDR3
    Graphic Card: Intel Iris 1536 MB

    iPhone 6+ - iOS 11.0

  5. #5
    EmuTalk Member
    Join Date
    Mar 2017
    Posts
    4
    Mentioned
    0 Post(s)
    Quote Originally Posted by azoreseuropa View Post
    Oh.. an older version of OpenEmu is no longer available so you will have to move to a newer PC for a newer version.
    Yes, I might have to move to a newer platform to be able to use OpenEmu.
    But no, older versions actually ARE still available on the developers webside: https://github.com/OpenEmu/OpenEmu/releases. Too bad that they anyway won't support them any more (or at least leave the post active for discussion with other users).

  6. #6
    Moderator azoreseuropa's Avatar
    Join Date
    Aug 2002
    Posts
    2,281
    Mentioned
    4 Post(s)
    Quote Originally Posted by Beimer View Post
    Yes, I might have to move to a newer platform to be able to use OpenEmu.
    But no, older versions actually ARE still available on the developers webside: https://github.com/OpenEmu/OpenEmu/releases. Too bad that they anyway won't support them any more (or at least leave the post active for discussion with other users).
    No, what I mean is that they won't developed it anymore. It can be available for anybody like your older PC. Many more emulators being addition in the future will not be available on the older version. That's what I am talking about. I love this emulator and they are working on PCSX2 and Dolphin to be addition in the near future. Much easier and less hassle for newbies.

    By the way, I always compiled each emulators myself for macOS and I also used PCSX2 newer version through wineskin for macOS and works great! So OpenEmu is an eyeful to watch for as well
    Model: MacBook Pro with a Retina, Mid 2014 (Purchased in March 28, 2015) -- macOS Sierra 10.12.6
    CPU: 2.6 GHz Intel Core i5
    Memory: 8 GB 1600 MHz DDR3
    Graphic Card: Intel Iris 1536 MB

    iPhone 6+ - iOS 11.0

  7. #7
    EmuTalk Member
    Join Date
    Mar 2017
    Posts
    4
    Mentioned
    0 Post(s)
    Quote Originally Posted by azoreseuropa View Post
    No, what I mean is that they won't developed it anymore. It can be available for anybody like your older PC. Many more emulators being addition in the future will not be available on the older version. That's what I am talking about. I love this emulator and they are working on PCSX2 and Dolphin to be addition in the near future. Much easier and less hassle for newbies.

    By the way, I always compiled each emulators myself for macOS and I also used PCSX2 newer version through wineskin for macOS and works great! So OpenEmu is an eyeful to watch for as well
    You are right, new emulators won't be added to older versions, that means the oldies won't get any updated function. But that's clear and not my point. I would be satisfied being able to use the limited choice of emulators from version 1.04 - that's why I started this thread. And I can still not understand why the developer does not accept any discussion about this issue on his webside...

    Anyway, thank's for your suggestion to use PCSX2 for Playstation emulation, I will check that out.

  8. #8
    Moderator azoreseuropa's Avatar
    Join Date
    Aug 2002
    Posts
    2,281
    Mentioned
    4 Post(s)
    Quote Originally Posted by Beimer View Post
    You are right, new emulators won't be added to older versions, that means the oldies won't get any updated function. But that's clear and not my point. I would be satisfied being able to use the limited choice of emulators from version 1.04 - that's why I started this thread. And I can still not understand why the developer does not accept any discussion about this issue on his webside...

    Anyway, thank's for your suggestion to use PCSX2 for Playstation emulation, I will check that out.
    I understand your frustration and wonder why they does not accept any discussion about this issue at all. That's their development and they can do whatever they want. Of course, many developers would say: If you want to do this then why don't you develop it yourself? I hate that statement from many developers because they think they are smarter. Heh. Oh well.



    Yeah.. some day for PCSX2 for OpenEmu. Thats what they mentioned. Oh yeah.. Dreamcast emulator will be addition to it as well as N64 too.
    Model: MacBook Pro with a Retina, Mid 2014 (Purchased in March 28, 2015) -- macOS Sierra 10.12.6
    CPU: 2.6 GHz Intel Core i5
    Memory: 8 GB 1600 MHz DDR3
    Graphic Card: Intel Iris 1536 MB

    iPhone 6+ - iOS 11.0

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •